Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Apple iOS 9.3.x < 9.3.4 Multiple Vulnerabilities

Medium

Synopsis

The remote host is missing a critical Apple iOS patch update.

Description

The version of iOS running on the mobile device is prior to 9.3.4, and the following components contain vulnerabilities :

- IOMobile Frame Buffer - Kernel

Solution

Upgrade to Apple iOS 9.3.4 or later.